.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.152000px;}
.ls1{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:8.232000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:1.138777px;}
._1{width:2.367366px;}
._0{width:52.998460px;}
.fc4{color:rgb(1,1,1);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(15,125,189);}
.fc3{color:rgb(48,51,50);}
.fc2{color:rgb(255,255,255);}
.fs4{font-size:6.902000px;}
.fs3{font-size:11.502800px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:24.156800px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.004000px;}
.fsb{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fsa{font-size:56.000000px;}
.fs7{font-size:84.000000px;}
.y0{bottom:65.607843px;}
.y1{bottom:80.420220px;}
.y1e{bottom:204.327505px;}
.y1d{bottom:223.067916px;}
.y1c{bottom:241.808328px;}
.y1b{bottom:260.548740px;}
.y1a{bottom:279.289152px;}
.y19{bottom:298.029563px;}
.y18{bottom:316.769975px;}
.y17{bottom:335.510387px;}
.y16{bottom:354.250799px;}
.y28{bottom:354.335152px;}
.y38{bottom:371.622818px;}
.y15{bottom:372.991210px;}
.y27{bottom:373.075563px;}
.y29{bottom:390.845916px;}
.y14{bottom:391.731622px;}
.y26{bottom:391.815975px;}
.y37{bottom:409.089583px;}
.y13{bottom:410.472034px;}
.y25{bottom:410.556387px;}
.yc{bottom:427.595681px;}
.y36{bottom:427.829995px;}
.y12{bottom:429.212446px;}
.y24{bottom:429.296799px;}
.y11{bottom:447.952858px;}
.y23{bottom:448.037210px;}
.y10{bottom:466.693269px;}
.y22{bottom:466.777622px;}
.y9{bottom:484.857269px;}
.yf{bottom:485.433681px;}
.y21{bottom:485.518034px;}
.y8{bottom:503.077505px;}
.yb{bottom:503.091563px;}
.ye{bottom:504.174093px;}
.y20{bottom:504.258446px;}
.y7{bottom:522.858269px;}
.ya{bottom:522.872328px;}
.yd{bottom:522.914505px;}
.y1f{bottom:522.998858px;}
.y2c{bottom:547.836425px;}
.y6{bottom:558.992570px;}
.y5{bottom:570.239629px;}
.y35{bottom:875.299697px;}
.y34{bottom:895.919305px;}
.y33{bottom:916.538913px;}
.y32{bottom:937.158521px;}
.y31{bottom:957.778129px;}
.y30{bottom:978.397737px;}
.y2f{bottom:999.017344px;}
.y2e{bottom:1019.636952px;}
.y2d{bottom:1044.921746px;}
.y2b{bottom:1099.538558px;}
.y2a{bottom:1153.931052px;}
.y3{bottom:1160.220658px;}
.y4{bottom:1161.415033px;}
.y2{bottom:1164.872566px;}
.h5{height:5.085507px;}
.h4{height:8.475452px;}
.h6{height:16.863281px;}
.h3{height:17.799127px;}
.h7{height:23.994141px;}
.h8{height:25.294922px;}
.h2{height:28.108279px;}
.hd{height:30.916016px;}
.hb{height:33.679688px;}
.ha{height:36.537109px;}
.hc{height:39.292969px;}
.h9{height:61.892578px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x0{left:38.271242px;}
.x1{left:97.064773px;}
.xc{left:98.448318px;}
.x6{left:108.672207px;}
.x8{left:123.405854px;}
.xb{left:125.781951px;}
.xa{left:407.835536px;}
.x7{left:508.561383px;}
.x9{left:523.295030px;}
.x5{left:688.690216px;}
.x2{left:843.793249px;}
.x3{left:845.070103px;}
.x4{left:877.460695px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.983297pt;}
.ls1{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:7.026477pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:0.972011pt;}
._1{width:2.020681pt;}
._0{width:45.237179pt;}
.fs4{font-size:5.891247pt;}
.fs3{font-size:9.818290pt;}
.fs5{font-size:20.485356pt;}
.fs2{font-size:20.619193pt;}
.fs1{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.145674pt;}
.fsb{font-size:37.556485pt;}
.fs9{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fsa{font-size:47.799163pt;}
.fs7{font-size:71.698745pt;}
.y0{bottom:56.000000pt;}
.y1{bottom:68.643200pt;}
.y1e{bottom:174.405067pt;}
.y1d{bottom:190.401067pt;}
.y1c{bottom:206.397067pt;}
.y1b{bottom:222.393067pt;}
.y1a{bottom:238.389067pt;}
.y19{bottom:254.385067pt;}
.y18{bottom:270.381067pt;}
.y17{bottom:286.377067pt;}
.y16{bottom:302.373067pt;}
.y28{bottom:302.445067pt;}
.y38{bottom:317.201067pt;}
.y15{bottom:318.369067pt;}
.y27{bottom:318.441067pt;}
.y29{bottom:333.609067pt;}
.y14{bottom:334.365067pt;}
.y26{bottom:334.437067pt;}
.y37{bottom:349.181067pt;}
.y13{bottom:350.361067pt;}
.y25{bottom:350.433067pt;}
.yc{bottom:364.977067pt;}
.y36{bottom:365.177067pt;}
.y12{bottom:366.357067pt;}
.y24{bottom:366.429067pt;}
.y11{bottom:382.353067pt;}
.y23{bottom:382.425067pt;}
.y10{bottom:398.349067pt;}
.y22{bottom:398.421067pt;}
.y9{bottom:413.853067pt;}
.yf{bottom:414.345067pt;}
.y21{bottom:414.417067pt;}
.y8{bottom:429.405067pt;}
.yb{bottom:429.417067pt;}
.ye{bottom:430.341067pt;}
.y20{bottom:430.413067pt;}
.y7{bottom:446.289067pt;}
.ya{bottom:446.301067pt;}
.yd{bottom:446.337067pt;}
.y1f{bottom:446.409067pt;}
.y2c{bottom:467.609333pt;}
.y6{bottom:477.131733pt;}
.y5{bottom:486.731733pt;}
.y35{bottom:747.117733pt;}
.y34{bottom:764.717733pt;}
.y33{bottom:782.317733pt;}
.y32{bottom:799.917733pt;}
.y31{bottom:817.517733pt;}
.y30{bottom:835.117733pt;}
.y2f{bottom:852.717733pt;}
.y2e{bottom:870.317733pt;}
.y2d{bottom:891.899733pt;}
.y2b{bottom:938.518267pt;}
.y2a{bottom:984.945333pt;}
.y3{bottom:990.313867pt;}
.y4{bottom:991.333333pt;}
.y2{bottom:994.284533pt;}
.h5{height:4.340767pt;}
.h4{height:7.234277pt;}
.h6{height:14.393763pt;}
.h3{height:15.192560pt;}
.h7{height:20.480354pt;}
.h8{height:21.590645pt;}
.h2{height:23.992004pt;}
.hd{height:26.388566pt;}
.hb{height:28.747516pt;}
.ha{height:31.186487pt;}
.hc{height:33.538768pt;}
.h9{height:52.828811pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x0{left:32.666667pt;}
.x1{left:82.850267pt;}
.xc{left:84.031200pt;}
.x6{left:92.757867pt;}
.x8{left:105.333867pt;}
.xb{left:107.362000pt;}
.xa{left:348.110667pt;}
.x7{left:434.085867pt;}
.x9{left:446.661867pt;}
.x5{left:587.836000pt;}
.x2{left:720.225200pt;}
.x3{left:721.315067pt;}
.x4{left:748.962267pt;}
}
